
body {

	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}


           
a    { text-decoration : none; color : #0066ee;}





.intro {
          font-size: 12pt;
          color: #000099;
          font-family: 新細明體,Arial,Verdana;
          line-height: 1.4;
          text-decoration: none;
         }


.news    {
          font-size: 11pt;
          color: #000000;
          font-family: 新細明體,Arial,Verdana,Helvetica,Sans-serif;
          line-height: 1.4;
          text-decoration: none;
         }

.newsheading {
          font-size: 9.5pt;
          color: #687888;
          font-family: 新細明體,Arial,Verdana;
          line-height: 1.5;
          text-decoration: none;
         }

.intext9    { font-size   : 9pt;
             color       : #000000;
             font-family : 微軟正黑體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }

.intext10   { font-size   : 10pt;
             color       : #000000;
             font-family : 微軟正黑體,新細明體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }
.intext11   { font-size   : 11pt;
             color       : #000000;
             font-family : 微軟正黑體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }

.intext12   { font-size   : 12pt;
             color       : #000000;
             font-family : 微軟正黑體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }
.intext13   { font-size   : 13pt;
             color       : #000000;
             font-family : 微軟正黑體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }

.intext14   { font-size   : 14pt;
             color       : #000000;
             font-family : 微軟正黑體,Arial,Helvetica,Sans-serif;
             line-height : 1.4;
           }


